This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 850833 - [abrt] vino-3.2.1-2.fc16: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.2.1-2.fc16: Process /usr/libexec/vino-server was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:c0e63e85d94db548978b607245a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 09:55 EDT by Mahmoud youssif
Modified: 2014-06-18 05:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.38 KB, text/plain)
2012-08-22 09:55 EDT, Mahmoud youssif
no flags Details
File: xsession_errors (88.50 KB, text/plain)
2012-08-22 09:55 EDT, Mahmoud youssif
no flags Details
File: maps (25.99 KB, text/plain)
2012-08-22 09:55 EDT, Mahmoud youssif
no flags Details
File: backtrace (14.14 KB, text/plain)
2012-08-22 09:55 EDT, Mahmoud youssif
no flags Details

  None (edit)
Description Mahmoud youssif 2012-08-22 09:55:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
executable:     /usr/libexec/vino-server
kernel:         3.4.7-1.fc16.i686
pid:            3793
pwd:            /home/mahmoud
time:           Wed 22 Aug 2012 01:47:10 PM EET
uid:            1000
username:       mahmoud
var_log_messages: Aug 22 13:47:12 fedora abrt[3895]: Saved core dump of pid 3793 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2012-08-22-13:47:10-3793 (54820864 bytes)

backtrace:      Text file, 14483 bytes
dso_list:       Text file, 9601 bytes
maps:           Text file, 26610 bytes
xsession_errors: Text file, 90629 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=fedora.arabcom.com.eg
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aff05ad5b1547c9510ed7bf70000000d-1345109575.287112-168155043
:GNOME_KEYRING_CONTROL=/tmp/keyring-d0EyYp
:IMSETTINGS_MODULE=none
:USER=mahmoud
:USERNAME=mahmoud
:MAIL=/var/spool/mail/mahmoud
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mahmoud/.local/bin:/home/mahmoud/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mahmoud
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3542
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mahmoud
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mahmoud
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-35uBnZQ9BU,guid=ae30b3a83ed19f5e5304aac600000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mahmoud
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-mahmoud-o29txw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3547,unix/unix:/tmp/.ICE-unix/3547
:SSH_AUTH_SOCK=/tmp/keyring-d0EyYp/ssh
:GPG_AGENT_INFO=/tmp/keyring-d0EyYp/gpg:0:1
:DESKTOP_AUTOSTART_ID=1020e016e0114b47fc134510957614003000000035470015

smolt_data:
:
:
:General
:=================================
:UUID: c4117ebd-fb39-4cec-ae10-6edec10ab13f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5585.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 8
:CPU Speed: 2801
:System Memory: 2991
:System Swap: 0
:Vendor: FUJITSU
:System: ESPRIMO P1510 
:Form factor: Mini Tower
:Kernel: 3.4.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:53585:98:52) pci, None, BASE, Core Processor QPI Routing and Protocol Registers
:(32902:53584:98:52) pci, None, BASE, Core Processor QPI Link
:(32902:53553:5218:30260) pci, None, HOST/PCI, Core Processor DMI
:(32902:15152:5218:30260) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15138:5218:30260) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15110:5218:30260) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:9294:5218:30260) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:5218:30260) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5218:30260) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:5218:30260) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15170:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:53560:5218:30260) pci, pcieport, PCI/PCI, Core Processor PCI Express Root Port 1
:(32902:15178:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15180:5218:30260) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(4318:3042:5963:8544) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2592:5963:8544) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(32902:15190:5940:4500) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:53591:98:52) pci, None, BASE, Core Processor System Control and Status Registers
:(32902:53592:98:52) pci, None, BASE, Core Processor Miscellaneous Registers
:(32902:53589:98:52) pci, None, BASE, Core Processor System Management Registers
:(32902:53590:98:52) pci, None, BASE, Core Processor Semaphore and Scratchpad Registers
:(4332:33127:5218:30260) pci, r8169, ETHERNET, RTL-8110SC/8169SC Gigabit Ethernet
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 113002558 74755725 73624888 28286976 28078240 28078240
:
Comment 1 Mahmoud youssif 2012-08-22 09:55:37 EDT
Created attachment 606282 [details]
File: dso_list
Comment 2 Mahmoud youssif 2012-08-22 09:55:40 EDT
Created attachment 606283 [details]
File: xsession_errors
Comment 3 Mahmoud youssif 2012-08-22 09:55:43 EDT
Created attachment 606284 [details]
File: maps
Comment 4 Mahmoud youssif 2012-08-22 09:55:46 EDT
Created attachment 606285 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:31:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:19:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.